import * as util from '@/utils/utils.js'

/**/
/**
 * 格式化日期
 * @param {*} value 
 * @param {*} num 
 * @returns 
 */
export function timeFrom(value, formatStr = 'yyyy-mm-dd hh:MM:ss') {
  return util.timeFormat(value,formatStr);
}